[docker-io/el6] require xz for ubuntu images (#1045220)